### Function

# Gcr Importer create_for_parsed

#### Declaration [src]

    GList*
    gcr_importer_create_for_parsed (
      GcrParsed* parsed
    )

#### Description [src]

Create a set of importers which can import this parsed item. The parsed item is represented by the state of the GcrParser at the time of calling this method.

#### Parameters

`parsed`

  Type: `GcrParsed`

  A parser with a parsed item to import.

  The data is owned by the caller of the function.

#### Return value

Type: A list of `GcrImporter*`

A list of importers which can import the parsed item, which should be freed with g_object_unref(), or `NULL` if no types of importers can be created.

The caller of the function takes ownership of the data, and is responsible for freeing it.